Subject: Test
From: [email-masked]
Date: 11 May 1994 06:54:31 -0700
Newsgroups: bionet.plants

Dear Stomata Netters,
     I'm sending this at Ellen's suggestion to see if an earlier bounced
message indicates problems with the network.
     The gist of the original message was to thank Ellen for her positive
comments of the review Rich Crain and I wrote about plant phosphoinositides
for BioEssays.  I also requested that anyone who had read the review and
noticed anything confusing, inaccurate, or outright absurd concerning stomata
to contact us so we could correct the problem in a second review we are
working on.
     Gary Cote
     Molecular & Cell Biology
     University of Connecticut
     [email-masked]